<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbase_local_olanguage">zh-CN</string>
    <string name="ltbase_tip_cfgerror">ltgame.cfg未找到或读取错误</string>
    <string name="ltbase_floatview_cfgerror">floatingbar.cfg未找到或读取错误</string>
    <string name="ltbase_tip_setlog_true">已开启日志输出，出正式包时请关闭！</string>
    <string name="ltbase_tip_loading">正在处理,请稍候&#8230;</string>
    <string name="ltbase_tip_paying">支付中&#8230;</string>
    <string name="ltbase_tip_pay_prepareing">支付准备中&#8230;</string>
    <string name="ltbase_tip_getcharginfoerror">获取支付协议失败，错误码：</string>
    <string name="ltbase_tip_prasecharginfoerror">解析支付协议失败</string>
    <string name="ltbase_tip_payurlerror">计费中心地址错误</string>
    <string name="ltbase_tip_backgame">返回游戏</string>
    <string name="ltbase_tip_accounturlerror">用户中心地址错误</string>
    <string name="ltbase_tip_account_swittch_name_tip">切换帐号</string>

    <!-- 更新 -->
    <string name="ltbase_dialog_update_title">检查到新版本</string>
    <string name="ltbase_update_now">马上更新</string>
    <string name="ltbase_update_later">稍候更新</string>
    <string name="ltbase_update_exit">退出游戏</string>
    <string name="ltbase_update_version_size">版本：%1$s，大小：%2$s</string>
    <string name="ltbase_update_tip_newworktype">您当前网络是移动网络，确定下载？</string>
    <string name="ltbase_update_text">版本更新</string>
    <string name="ltbase_update_text_en">VERSION UPDATE</string>
    <string name="ltbase_tip_title">友情提醒：\r\n\r\n</string>
    <string name="ltbase_tip_useriderror">用户未登录</string>
    <string name="ltbase_net_usercenterurl_error">用户中心URL为空</string>
    <string name="ltbase_http_error_nodata">网络异常</string>
    <string name="ltbase_dialog_confirmpwd_string">密码确认：</string>
    <string name="ltbase_tip_regist_account_error">账号不能为空</string>
    <string name="ltbase_tip_regist_pwd_error">密码不能为空</string>
    <string name="ltbase_dialog_login_login_fail">用户登录失败</string>
    <string name="ltbase_tip_paramserror">参数错误</string>
    <string name="ltbase_net_logincheck_fail">登录验证失败</string>
    <string name="ltbase_net_logincheck_loading">登录验证中&#8230;</string>
    <string name="ltbase_loginsuccess_tip">欢迎,%s</string>
    <string name="ltbase_loginsuccess_loginwelcom_tip">欢迎进入游戏</string>
    <string name="ltbase_dialog_loading_tip_tourist">游客(快速试玩)</string>
    <string name="ltbase_tip_account_notchinese_error">帐号或者密码不能包含中文</string>
    <string name="ltbase_net_login_loading">登录中,请稍候&#8230;</string>
    <string name="ltbase_LoginFail_Login_Error">登录错误，其他错误(网络返回数据解析错误)</string>
    <string name="ltbase_LoginFail_Login_Cancel">登录取消</string>
    <string name="ltbase_exit_title">提示</string>
    <string name="ltbase_exit_msg">是否退出游戏？</string>
    <string name="ltbase_dialog_confirm">确定</string>
    <string name="ltbase_dialog_cancel">取消</string>
    <string name="ltbase_dialog_Exit_cancel">取消</string>
    <string name="ltbase_dialog_Exit_confirm">退出</string>
    <string name="ltbase_logingading_tip">正在努力登录&#8230;</string>
    <string name="ltbase_tip_callbackerror">回调接口未注册</string>
    <string name="ltbase_tip_pbiderror">道具ID或道具名称为空</string>
    <string name="ltbase_tip_setgameinfoerror">游戏未设置角色相关信息</string>
    <string name="ltbase_tip_gameinfologin_noset">角色登录成功后未调用设置游戏信息接口</string>
    <string name="ltbase_tip_opennetwork">支付功能需开启网络，请检查网络状态!</string>
    <string name="ltbase_dialog_open">开启</string>

    <!-- 支付提示 -->
    <string name="ltbase_pay_success">支付成功</string>
    <string name="ltbase_order_success">下单成功</string>
    <string name="ltbase_pay_fail">支付失败</string>
    <string name="ltbase_pay_cancel">支付取消</string>
    <string name="ltbase_pay_fail_token_360">支付失败，token过期，请重新登录游戏后再进行购买！</string>
    <string name="ltbase_wx_login_fail_tencent">登录状态失效，正在刷新，请稍等！</string>
    <string name="ltbase_wx_refresh_ok_tencent">登录状态已刷新，请重新支付！</string>
    <string name="ltbase_not_install_qq">没有安装QQ或者QQ版本太低,请更新！</string>
    <string name="ltbase_not_install_weixin">没有安装微信或者微信版本太低,请更新！</string>
    <string name="ltbase_pay_success_prompt_tencent">支付验证中&#8230;\n请不要关闭游戏，否则将引起丢单</string>
    <string name="ltbase_unbalance_tencent">正在支付，还需等待：%s秒\n请不要关闭游戏，否则将引起丢单</string>
    <string name="ltbase_dialog_continue_tencent">确定</string>
    <string name="ltbase_pay_success_tencent">扣款成功</string>

    <!--QQ 微信支付-->
    <string name="ltbase_pay_webchath5_querying">支付结果查询中&#8230;</string>
    <string name="ltbase_pay_webchath5_qqdisable">未安装QQ客户端或者客户端版本太低！</string>
    <string name="ltbase_pay_webchath5_query_retry">重试</string>
    <string name="ltbase_pay_webchath5_query">查询失败，请检查网络！</string>
    <string name="ltbase_pay_webchath5_wechatdisable">未安装微信客户端或者客户端版本太低！</string>
    <string name="ltbase_pay_webchath5_paydatanull">支付失败，支付数据异常！</string>

    <!--官网支付-->
    <string name="ltbase_tip_gw_payurlerror">官网支付页面地址错误</string>
    <string name="ltbase_tip_gw_chargtype_disable">不支持当前支付方式</string>
    <string name="ltbase_tip_gw_chargfail">支付失败</string>
    <string name="ltbase_tip_gw_chargsuccess">支付成功</string>
    <string name="ltbase_tip_lenovo_chargefail">支付失败，请开启网络重新进入游戏支付</string>

    <!-- 客服 -->
    <string name="ltbase_service_permission_msg">存储权限未授权，请去设置-应用-选择此应用-权限管理中授权</string>
    <string name="ltbase_service_question_NOPermission_tip">您好，由于需要上传图片，接下来将使用相关权限，请您选择同意；若不同意将不能使用截图反馈。</string>

    <!-- 悬浮框 -->
    <string name="ltbase_float_user">用户中心</string>
    <string name="ltbase_float_ops">客服中心</string>
    <string name="ltbase_float_colse">关闭</string>
    <string name="ltbase_float_msg">拖到此处关闭悬浮球</string>
    <string name="ltbase_float_la_tiptext">重启游戏或摇晃手机都可以再显示喔!</string>
    <string name="ltbase_float_la_titile">是否关闭悬浮球?</string>
    <string name="ltbase_float_la_confirm">确定</string>
    <string name="ltbase_float_la_cancel">取消</string>
    <string name="ltbase_float_tip">请打开悬浮窗权限</string>

    <!-- 页面加载异常 -->
    <string name="ltbase_basewebview_loadurl_error_msg">网络连接失败，请检查网络并重试。</string>
    <string name="ltbase_basewebview_tab_text_update">刷新</string>
    <string name="ltbase_basewebview_tab_text_close">返回游戏</string>

    <!-- 礼包码功能错误提示语 -->
    <string name="ltbase_libao_21185">礼包码不能为空呦！21185</string>
    <string name="ltbase_libao_21186">礼包发放失败！21186</string>
    <string name="ltbase_libao_21187">无效的礼包码！21187</string>
    <string name="ltbase_libao_21188">礼包码已经过期！21188</string>
    <string name="ltbase_libao_21189">礼包码未生效！21189</string>
    <string name="ltbase_libao_21190">该礼包码已经使用过！21190</string>
    <string name="ltbase_libao_21191">您已兑换过该礼包啦！21191</string>
    <string name="ltbase_libao_21192">您已兑换过该礼包啦！21192</string>
    <string name="ltbase_libao_21193">礼包码未生效！21193</string>
    <string name="ltbase_libao_21194">该礼包码已不能兑换！21194</string>
    <string name="ltbase_libao_21195">网络异常！21195</string>
    <string name="ltbase_libao_21196">礼包码兑换失败！21196</string>
    <string name="ltbase_libao_21197">礼包码错误！21197</string>
    <string name="ltbase_libao_21198">礼包ID错误！21198</string>
    <string name="ltbase_libao_21199">未知错误！21199</string>
    <string name="ltbase_libao_21200">礼包码兑换失败，兑换超过用户最大限制！21200</string>
    <string name="ltbase_libao_21201">礼包码不适用于此游戏！21201</string>
    <string name="ltbase_libao_21202">未知错误！21202</string>
    <string name="ltbase_libao_21203">礼包码不适用于此渠道！21203</string>
    <string name="ltbase_libao_21204">礼包码不适用于此渠道！21204</string>
    <string name="ltbase_libao_21205">未知错误！21205</string>
    <string name="ltbase_libao_21206">未知错误！21206</string>
    <string name="ltbase_libao_21207">未知错误！21207</string>
    <string name="ltbase_libao_21208">礼包码不适用于此游戏服！21208</string>
    <string name="ltbase_libao_23157">礼包码未生效！23157</string>
    <string name="ltbase_libao_21227">当天兑换次数已达上限 21227</string>
    <string name="ltbase_libao_21228">周兑换次数已达上限 21228</string>
    <string name="ltbase_libao_21229">月兑换次数已达上限 21228</string>

    <!-- 防沉迷提示框 -->
    <string name="ltbase_basetipview_title_tips">提示</string>

    <!-- 登录成功欢迎条 -->
    <string name="ltbase_dialog_loading_tip_otherUser_FB">%s (Faceboook)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_GOOGLE">%s (Google)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_AppleSign">%s (Apple)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_Twitter">%s (Twitter)</string>

    <!-- 本地隐私协议 -->
    <string name="ltbase_agreement_agree_checkbox">我已经阅读并同意该《隐私协议》</string>
    <string name="ltbase_agreement_agree_title">用户协议和隐私保护指引</string>
    <string name="ltbase_agreement_agree_tip">请点击同意按钮，否则将无法进入游戏。</string>
    <string name="ltbase_agreement_agree_btn">同意</string>
    <string name="ltbase_agreement_refuse_btn">拒绝</string>
    <string name="ltbase_agreement_cancel_btn">返回</string>
    <string name="ltbase_agreement_refuse_exit_btn">拒绝并退出</string>
    <string name="ltbase_agreement_refuse_btn_tip">您需要阅读并同意此协议才可以进入游戏,否则我们将无法为您提供服务，并将立刻退出游戏。</string>
    <string name="ltbase_localagreement_agree_tip">为了更好地保障您的个人权益，在使用前，请您务必审慎的阅读和理解我们的《用户协议》、《隐私政策》和《儿童隐私保护指引》。如您已详细阅读并同意此协议。请点击"同意"开始游戏。如您拒绝，将无法进入游戏。</string>


    <!-- 错误提示 -->
    <string name="ltbase_game_errortip_order_tip">您当前充值的角色账号与登录的账号不一致，请注销后重新登录。</string>

    <!-- 扫码支付错误提示 -->
    <string name="ltbase_game_errortip_qrcode_order_error">支付失败</string>
    <string name="ltbase_game_errortip_qrcode_order_paysuccess">支付成功</string>
    <string name="ltbase_game_errortip_qrcode_order_success">下单成功</string>
    <string name="ltbase_game_errortip_qrcode_order_nologin">当前用户没有登录,请登录后支付。</string>
    <string name="ltbase_game_errortip_qrcode_order_deviceType">不支持支付该订单，请使用对应的安卓或iOS平台官方客户端扫码支付。</string>
    <string name="ltbase_game_errortip_qrcode_order_serviceId">无效二维码</string>
    <string name="ltbase_game_errortip_qrcode_order_userId">请保持PC端登录账号与手机端登录账号一致</string>

</resources>
